<?php

session_start(); 
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

if($_POST['id'] == ""){
	echo '<h2>!!! EL REGISTRO NO TIENE CLAVE VERIFIQUE... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=CAA0000_PR.php" HTTP-EQUIV="REFRESH">';
	exit();
}
 
	include('CAA0000_CL.php');

	$varible_clase = new clase();
	$varible_clase->id_tipgir = strtoupper($_POST["id"]);
	$varible_clase->des = strtoupper($_POST["des"]);
	

	if($_POST["bot"]!=$_POST["id"])
		$res=$varible_clase->revisar();
	if($res != "ok"){
		$res=$varible_clase->modificar($_POST["bot"]);
		if($res == "ok"){
			echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
			echo '<meta content="1; url=CAA0000_PR.php"  HTTP-EQUIV="REFRESH">';
		}
		else{
			echo '<h2>!!! NO SE HA PODIDO MODIFICAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
			echo $res;
			echo '<meta content="1; url=CAA0000_PR.php" HTTP-EQUIV="REFRESH">';
		}
	}else{
		echo '<h2>!!! NO SE HA PODIDO MODIFICAR EL REGISTRO, Ya existe clave... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=CAA0000_PR.php" HTTP-EQUIV="REFRESH">';
	}    		
?>
</body>
</html>